aboutsummaryrefslogtreecommitdiffstats
path: root/mandriva/network-auth
diff options
context:
space:
mode:
Diffstat (limited to 'mandriva/network-auth')
-rwxr-xr-xmandriva/network-auth28
1 files changed, 28 insertions, 0 deletions
diff --git a/mandriva/network-auth b/mandriva/network-auth
new file mode 100755
index 00000000..bfbae50d
--- /dev/null
+++ b/mandriva/network-auth
@@ -0,0 +1,28 @@
+#! /bin/bash
+#
+### BEGIN INIT INFO
+# Provides: $named network-auth
+# Required-Start: $network
+# Required-Stop: $network
+# Should-Start: ypbind winbind ldap
+# X-Start-Before: systemd-user-sessions
+# Default-Start: 2 3 4 5
+# Short-Description: Requires network to be up if enabled
+# Description: Requires network to be up if enabled.
+### END INIT INFO
+
+# Source function library.
+. /etc/init.d/functions
+
+
+case "$1" in
+ start)
+ ;;
+ stop)
+ ;;
+ *)
+ gprintf "Usage: %s\n" "$(basename $0) {start|stop}"
+ exit 1
+esac
+
+exit 0